<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-1.1796" y="-2.6075" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-2.3293" y="-0.1474" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-0.7293" y="1.3467" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-1.8193" y="1.3464" rotation="0.0338" />
    <Platform type="Platform" material="" x="-2.1793" y="-1.9975" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-2.7623" y="-0.8575" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-1.2863" y="-3.0775" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-0.4123" y="-1.1125" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-1.2893" y="0.7225" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="Triangle" material="ice" x="-6.7024" y="-3.09" rotation="0" />
    <Block type="RectBig" material="ice" x="-8.9346" y="-3.39" rotation="0" />
    <Block type="TriangleHole" material="ice" x="8.0923" y="-3.09" rotation="0" />
  </GameObjects>
</Level>
